<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="problem" id="session-screenlocks" xml:lang="da">

  <info>
    <link type="guide" xref="prefs-display"/>
    <link type="guide" xref="hardware-problems-graphics"/>

    <revision pkgversion="3.8" version="0.3" date="2013-03-09" status="candidate"/>
    <revision pkgversion="3.10" date="2013-11-03" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.28" date="2018-07-19" status="review"/>
    <revision pkgversion="3.34" date="2019-11-12" status="review"/>
    <revision pkgversion="3.38.4" date="2021-03-07" status="review"/>

    <credit type="author">
      <name>GNOMEs dokumentationsprojekt</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Change how long to wait before locking the screen in the
    <gui>Screen Lock</gui> settings.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>scootergrisen</mal:name>
      <mal:email/>
      <mal:years>2015-2016, 2019-2021</mal:years>
    </mal:credit>
  </info>

  <title>Skærmen låser sig selv for hurtigt</title>

  <p>If you leave your computer for a few minutes, the screen will
  automatically lock itself so you have to enter your password to start using
  it again. This is done for security reasons (so no one can mess with your
  work if you leave the computer unattended), but it can be annoying if the
  screen locks itself too quickly.</p>

  <p>Vent længere tid inden skærmen låses automatisk:</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Screen Lock</gui>.</p>
    </item>

    <item>
      <p>Klik på <gui>Skærmlåsning</gui> for at åbne panelet.</p>
    </item>
    <item>
      <p>If <gui>Automatic Screen Lock</gui> is on, you can change the value
      in the <gui>Automatic Screen Lock Delay</gui> drop-down list.</p>
    </item>
  </steps>

  <note style="tip">
    <p>If you don’t ever want the screen to lock itself automatically, switch
    the <gui>Automatic Screen Lock</gui> switch to off.</p>
  </note>

</page>
